{
  "accessLevel": {
    "Admin": "Admin",
    "PlantOperator": "Anwender",
    "Supervisor": "Supervisor"
  },
  "action": {
    "CementIn": "Zementdos.",
    "CementInFault": "Zementdos. Störung",
    "CoarseAndFineValveOn": "Wasserdos. Grob- und Fein",
    "DryAutoTrack": "Hom.-Check Trocken.",
    "DryAutoTrackComplete": "Hom.-Check Trocken fert.",
    "DryMixing": "Trockenmischzeit",
    "FineValveOnlyOn": "Wasserdos. fein",
    "InitialMix": "Vormischung",
    "LeakingWaterValve": "Wasservent. undicht",
    "MaxDryMixTimeReached": "Überschreitung Trockenmischz.",
    "MaxWetMixTimeReached": "Überschreitung Nassmischzeit",
    "MixAborted": "Mischung abbr.",
    "MixComplete": "Mischung fertig",
    "MixerBladeWorn": "Schaufeln verschl.",
    "MixTooDry": "Mischung zu trocken",
    "MixTooDryAccepted": "Trockene Mischung akzept.",
    "MixTooDryRejected": "Trockene Mischung verworf.",
    "MixTooWet": "Misch zu nass",
    "MixTooWetAccepted": "Nasse Mischung akzept.",
    "MixTooWetRejected": "Nasse Mischung verworf.",
    "NoWaterRequired": "Kein Wasser erforderlich",
    "Paused": "Pausiert",
    "PreWetCoarseAndFineValve": "Vorbef. Grob- und Feinventil",
    "PreWetDone": "Vorbef. abgeschl.",
    "PreWetFineValve": "Vorbef. Feinventil",
    "PreWetMix": "Vorbef. Mischzeit",
    "PreWetNoWaterAdded": "Vorbef. ohne Wasserzugabe",
    "PreWetTargetNotReached": "Vorbef. Ziel nicht erreicht",
    "PreWetWater": "Wasser Vorbef.",
    "Reset": "Reset",
    "SensorFault": "Problem Feuchtesensor",
    "Standby": "Standby",
    "TooMuchWaterCalculated": "Zu viel Wasser kalkuliert",
    "Trimming": "Korrektur",
    "UnKnown": "Unbek.",
    "WaterAdditionNoWater": "Wasserdos. Mischzeit",
    "WaterLimitReached": "Max. Wassermenge erreicht",
    "WaterMeterFault": "Störung Wasseruhr",
    "WetAutoTrack": "Hom.-Check Nass",
    "WetAutoTrackComplete": "Hom.-Check Nass fertig",
    "WetMix": "Nassmischzeit"
  },
  "admixMode": {
    "Admix": "Zusatzm.",
    "AdmixEnable": "Zusatzm. Dos.",
    "All": "Alles",
    "Water": "Wasser"
  },
  "alarm": {
    "cementInError": "Fehler Zementdos.",
    "errorStartingMix": "Fehler Mischungsstart",
    "leakingWaterValve": "Wasserventil undicht",
    "maxDryTimeReached": "Überschr. Mischzeit Trocken",
    "maxMixTimeReached": "Überschreitung Mischzeit.",
    "maxWetTimeReached": "Überschr. Mischzeit Nass",
    "mixAborted": "Mischung Abbruch",
    "mixerBladesWorn": "Schaufeln verschlissen",
    "mixTooDry": "Mischung zu trocken",
    "mixTooDryAccepted": "Mischung zu trocken akzep.",
    "mixTooDryRejected": "Mischung zu trocken verw.",
    "mixTooWet": "Mischung zu nass",
    "mixTooWetAccepted": "Mischung zu nass akzep.",
    "mixTooWetRejected": "Mischung zu nass verw.",
    "noWaterRequired": "Kein Wasser erford.",
    "overTemperature": "Temperatur zu hoch",
    "preWetTargetNotReached": "Vorbef. Ziel nicht erreicht",
    "preWetWaterLimitExceeded": "Vorbef.-Wasserlimit überschr.",
    "sensorFault": "Problem Feuchtesensor",
    "tooMuchWaterCalculated": "Zu viel Wasser kalkuliert",
    "waitingForWaterTankToFill": "Warten auf Füllen Wassertank",
    "waterLimitExceeded": "Wassergrenzwert überschr.",
    "waterMeterFault": "Fehler Wasseruhr"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Zeitüberschreitung Zementdosierung",
    "ErrorStartingMix": "Warnung Mischungsstart",
    "FanStopped": "Lüfter läuft nicht",
    "FanStoppedResetLatch": "Lüfterfehler",
    "LeakingWaterValve": "Wasserventil undicht",
    "MaxDryMixTimeReached": "Überschreitung Trockenmischz.",
    "MaxMixTimeReached": "Überschreitung Mischzeit",
    "MaxWetMixTimeReached": "Überschreitung Nassmischz.",
    "MixerBladesWorn": "Schaufeln verschlissen",
    "MixTooDry": "Mischung zu trocken",
    "MixTooWet": "Mischung zu nass",
    "NoWaterRequired": "Kein Wasser benötigt",
    "OverTemperature": "Temperatur zu hoch",
    "PreWetWaterLimitExceeded": "Vorbef. Wasserlimit überschr.",
    "SensorFault": "Problem Feuchtesensor",
    "Shutdown": "Herunterfahren",
    "TooMuchWaterCalculated": "Zu viel Wasser kalkuliert",
    "WaitingForWaterTankToFill": "Warten auf Füllen Wassertank",
    "WaterLimitExceeded": "Grenzwert Wasser überschr.",
    "WaterMeterTimeout": "Zeitüberschreitung Wasseruhr"
  },
  "calibration": {
    "AlarmFail": "Kalibrierung fehlgeschlagen.\nDie Mischung enthält Alarmmeldungen.",
    "calibrationResult": "Kalbrierungsergebnis",
    "DryMixTimeFail": "Kalibrierung fehlgeschlagen.\nTrockenmischzeit zu kurz",
    "DryWeightFail": "Kalibrierung fehlgeschlagen.\nTrockengewicht ungültig.",
    "Success": "Kalibrierung erfolgreich.",
    "UnscaledDifFail": "Kalibrierung fehlgeschlagen.\nZu geringe Feuchte-Differenz\nzw. Trocken- und Nassmischung.",
    "WaterAdditionFail": "Kalibrierung fehlgeschlagen.\nEs wurde kein Wasser dosiert.",
    "WetMixTimeFail": "Kalibrierung fehlgeschlagen.\nGes. Nassmischz. kürzer als Systemdurchschnittszeit"
  },
  "calibrationReport": {
    "calcGain": "Kal. Steigung",
    "calcOffset": "Kal. Offset",
    "calibrationResult": "Kalibrierungsergebnis",
    "dryWeight": "Trockengewicht",
    "mainTarget": "Feuchte Zielwert",
    "mainWater": "Hauptwasser",
    "moistureGain1": "Feuchte 1 Steigung",
    "moistureGain2": "Feuchte 2 Steigung",
    "moistureOffset1": "Feuchte 1 Offset",
    "moistureOffset2": "Feuchte 2 Offset",
    "prewetMoistureGain": "Vorbef. Steigung",
    "prewetMoistureOffset": "Vorbef. Offset",
    "prewetTarget": "Vorbef. Ziel",
    "prewetWater": "Vorbef. Wasser",
    "recipeMode": "Rezeptmodus",
    "recipeNumber": "Rezept",
    "totalWater": "Wasser gesamt",
    "trim": "Korrektur"
  },
  "calibrationType": {
    "MainUsingPreWet": "Hauptw. mit Vorbef.",
    "MainWater": "Hauptwasser",
    "PreWet": "Vorbef.",
    "PreWetAndMain": "Vorbef. und Hauptw.",
    "PreWetAndMainUsingPreWet": "Vorbef. und Hauptw. mit Vorbef."
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Berechnung",
    "Preset": "Festwert"
  },
  "dialog": {
    "abortMix": "Mischung abbrechen",
    "addWater": "Wasser +",
    "archiveDatabase": "Archivierung aktivieren",
    "archiveDatabaseComplete": "Archivierung abgeschlossen",
    "backingUp": "Sicherung",
    "backupComplete": "Sicherung abgeschlossen",
    "backupFailed": "Sicherung fehlgeschlagen",
    "calibrationMissing": "Kalibrationsfehlerr",
    "copyComplete": "Vollständig",
    "copyFailed": "Kopie fehlgeschlagen",
    "copyingArchives": "Archive kopieren",
    "deleteDefaultRecipe": "Standardrezept",
    "deleteRecipe": "Rezept löschen",
    "deleteUser": "User löschen",
    "errorStartingMix": "Fehler beim Mischungsstart",
    "extendMixTime": "Mischzeit verlängern",
    "factoryReset": "Werkseinstellung",
    "mixComplete": "Mischung beenden",
    "preventShutdown": "Mischung läuft – Abschaltung nicht möglich",
    "recipeAdded": "Rezept hinzugefügt",
    "recipeUpdated": "Rezept aktualisiert",
    "restoreComplete": "Wiederherst. abgeschl.",
    "restoreCompleteReboot": "Wiederherstellung abgeschlossen - System wird neu gestartet",
    "restoreCompleteRemote": "Wiederherstellung abgeschlossen: Neustart steht bevor.\nRemote-Benutzer: Ihre Verbindung wird unterbrochen - stellen Sie die Verbindung nach dem Neustart wieder her.",
    "restoreFailed": "Wiederherstellung fehlgeschlagen",
    "restoreInProgess": "Wiederherstellung der Datenbank läuft",
    "restoreSensorFromFile": "Wiederherst. aus Datei",
    "restoringFromFlash": "Wiederherst. aus Flash",
    "saveFailed": "Fehler beim Speichern",
    "sensorConfigurationSaved": "Sensorkonfig. gespeichert",
    "settingsUpdated": "Einst. aktualisiert",
    "shutdown": "System abschalten",
    "systemParametersUpdated": "Systemparameter aktualisiert",
    "systemWillReboot": "System wird neu gestartet",
    "systemWillShutdown": "System wird heruntergefahren",
    "targetUpdated": "Zielwert aktualisiert",
    "transferingFile": "Datei wird übertragen",
    "unsavedChanges": "Änderung nicht gespeichert",
    "updateInProgressReboot": "Update wird durchgeführt - System wird neu gestartet",
    "updateInProgressRemote": "System-Update im Gange: Neustart steht bevor.\nRemote-Benutzer: Ihre Verbindung wird unterbrochen - stellen Sie die Verbindung nach dem Neustart wieder her.",
    "updateTarget": "Zielwert aktual.",
    "updateTime": "Zeit aktual.",
    "upgradeFirmwareFromHub": "Firmware upgraden",
    "uploadingSoftware": "Software hochladen",
    "deleteComplete": "Löschen abgeschlossen",
    "deleteFailed": "Löschen fehlgeschlagen",
    "deletingArchives": "Slet arkiver",
    "unknownError": "Ein unbekannter Fehler ist aufgetreten",
    "upgradeComplete": "Aktualisierung abgeschlossen",
    "disableArchiving": "Archivierung deaktivieren"
  },
  "dialogMessage": {
    "abortMix": "Mischung wirklich abbrechen?",
    "addWater": "Wasser +",
    "archiveDatabase": "Möchten Sie die Archivierung aktivieren?\nDies wird sofort ausgelöst und kann einige Zeit in Anspruch nehmen.\nSind Sie sicher, dass Sie fortfahren möchten?",
    "backupComplete": "Sicherung abgeschlossen",
    "calibrationMissing": "Kalibrierungsmischung nicht vorhanden",
    "copyComplete": "Vollständig",
    "deleteDefaultRecipe": "Standardrezept",
    "deleteRecipe": "Soll das Rezept wirklich gelöscht werden?",
    "deleteUser": "User wirklich löschen?",
    "errorStartingMix": "Die Mischung kann nicht ohne Sensorsignal gestartet werden.\nMöchten Sie diese Fehlermeldung ignorieren und mit Festwasser arbeiten?\n(Prüfen Sie die Mengeneinstellung und starten erneut)",
    "errorStartingMix2": "Automat. Wasserdosierung nicht mögl.\nSensorfehlererkennung ist gesperrt.\nMit Voreinstellung arbeiten?\n(Wassermengen überprüfen und erneut Start drücken)",
    "extendMixTime": "Soll die Mischzeit verlängert werden?",
    "factoryReset": "Werks-Reset abgeschl.",
    "loginFailed": "Anmeldefehler, Passwort prüfen",
    "mixComplete": "Wollen Sie die Mischung beenden?",
    "restoreComplete": "Daten wurden korrekt wiederhergestellt",
    "saveFailed": "Speichern fehlgeschlagen",
    "sensorConfigurationSaved": "Sensorkonfig. gespeichert",
    "targetUpdated": "Zielwert aktualisiert",
    "unsavedChanges": "Die Änderung wird verworfen.",
    "updateTarget": "Zielwert aktual.",
    "updateTime": "Zeit aktual.",
    "upgradeComplete": "Aktualisierung abgeschlossen",
    "disableArchiving": "Wenn die Archivierung deaktiviert wird, werden alle vorhandenen Archivdateien gelöscht. Möchten Sie fortfahren?"
  },
  "hardware": {
    "analogueInput2": "Analogeingang 2",
    "analogues": "Analoge E/A",
    "analogueValueWhenEmpty": "Analogwert Leer",
    "analogueValueWhenFull": "Analogwert Voll",
    "currentWeight": "Akt. Gewicht",
    "input": "Eingang",
    "inputMethod": "Eingabemeth.",
    "inputs": "Eingänge",
    "inputType": "Eingangstyp",
    "ioSettings": "E/A-Einstellungen",
    "outputs": "Ausgänge",
    "remoteRecipe": "Ext. Rezept",
    "waterMeter": "Wasseruhr",
    "weighScaleInput": "Waageneingang",
    "weightWhenEmpty": "Gewicht Leer",
    "weightWhenFull": "Gewicht Voll"
  },
  "io": {
    "Admix": "Zusatzm.",
    "Alarm": "Alarm",
    "CementIn": "Zementdos.",
    "CoarseValve": "Grobventil",
    "disableInputs": "Eingänge sperren",
    "enableInputs": "Eingänge freigeben",
    "FineValve": "Feinventil",
    "MixComplete": "Mischung fertig",
    "off": "Aus",
    "on": "An",
    "PauseReset": "Pause / Reset",
    "PreWetDone": "Vorbef. fertig",
    "StartResume": "Start / Weiter",
    "WaterTankFill": "Wassertank füllen",
    "WaterTankFull": "Wassertank voll"
  },
  "keyboardLanguage": {
    "arabic": "Arabisch",
    "assamese": "Assames.",
    "belarusian": "Belarus",
    "bengali": "Bengali",
    "burmese": "Burmes.",
    "chinese": "Chines.",
    "czech": "Tschechisch",
    "english": "Engl.",
    "farsi": "Farsi",
    "french": "Französ.",
    "georgian": "Georg.",
    "german": "Deutsch",
    "gilaki": "Gilaki",
    "greek": "Griech.",
    "hebrew": "Hebr.",
    "hindi": "Hindi",
    "hungarian": "Ungarisch",
    "italian": "Ital.",
    "japanese": "Japanisch",
    "kannada": "Kannadisch",
    "korean": "Koreanisch",
    "malayalam": "Malayisch",
    "nigerian": "Nigerian.",
    "norwegian": "Norwegisch",
    "polish": "Polnisch",
    "russian": "Russisch",
    "russianOld": "Altrussisch",
    "sindhi": "Sindhi",
    "spanish": "Spanisch",
    "swedish": "Schwedisch",
    "thai": "Thai",
    "turkish": "Türkisch",
    "ukrainian": "Ukrainisch",
    "urdu": "Urdu",
    "uyghur": "Uigur"
  },
  "label": {
    "Calibration": "Kalibr. Misch.",
    "MixTrace": "Mischverlauf",
    "Phase": "Phase"
  },
  "language": {
    "da": "Dänisch",
    "de": "Deutsch",
    "en": "Englisch",
    "es": "Spanisch",
    "fi": "Finnisch",
    "fr": "Französisch",
    "hu": "Ungarisch",
    "it": "Italienisch",
    "ja": "Japanisch",
    "ko": "Koreanisch",
    "nl": "Niederländ.",
    "pl": "Polnisch",
    "pt": "Portugiesisch",
    "ru": "Russisch",
    "sv": "Schwedisch",
    "us": "Englisch - US"
  },
  "mixLog": {
    "additionError": "Dosierfehler",
    "admixEnablePercentage": "Freigabe Zusatzm. % Wasser",
    "automaticTrim": "Automat. Korrektur",
    "autoTrackDry": "Hom.-Check Trockenm.",
    "autoTrackInitial": "Hom.-Check Vormisch.",
    "autoTrackPreWet": "Hom.-Check Vorbef.",
    "autoTrackWet": "Hom.-Check Nassmisch.",
    "batchNumber": "Charge",
    "calcGain": "Berechn. Steigung",
    "calcOffset": "Berechn. Offset",
    "calculatedWater": "Wasser Berechnet",
    "calibrationMix": "Kalibr. Mischung",
    "calibrationMixId": "Kalibr. Mischung ID",
    "cementInError": "Fehler Zementdos.",
    "cementWeight": "Masse Zement",
    "controlMethod": "Kontrolle Hauptwasser",
    "derivativeGain": "Differential Parameter",
    "dryMixDeviation": "Trockenmisch. Varianz",
    "dryMixDeviationModeA": "Trockenm. Var. Modus A",
    "dryMixDeviationModeE": "Trockenm. Var. Modus E",
    "dryMixDeviationModeF": "Trockenm. Var. Modus F",
    "dryMixDeviationModeI": "Trockenm. Var. Modus I",
    "dryMixDeviationModeV": "Trockenm. Var. Modus V",
    "dryMixTime": "Trockenm. Zeit",
    "dryMixValue": "Trockenm. Wert",
    "dryMixValueModeA": "Trockenm. Wert Modus A",
    "dryMixValueModeE": "Trockenm. Wert Modus E",
    "dryMixValueModeF": "Trockenm. Wert Modus F",
    "dryMixValueModeI": "Trockenm. Wert Modus I",
    "dryMixValueModeV": "Trockenm. Wert Modus V",
    "dryWeight": "Masse Trocken ges.",
    "entryTime": "Dosierzeit",
    "id": "Misch.Prot.ID",
    "initialMixDeviation": "Vormisch. Varianz",
    "initialMixDeviationModeA": "Vormisch. Var. Modus A",
    "initialMixDeviationModeE": "Vormisch. Var. Modus E",
    "initialMixDeviationModeF": "Vormisch. Var. Modus F",
    "initialMixDeviationModeI": "Vormisch. Var. Modus I",
    "initialMixDeviationModeV": "Vormisch. Var. Modus V",
    "initialMixTime": "Vormisch. Zeit",
    "initialMixValue": "Vormisch. Wert",
    "initialMixValueModeA": "Vormisch. Wert Modus A",
    "initialMixValueModeE": "Vormisch. Wert Modus E",
    "initialMixValueModeF": "Vormisch. Wert Modus F",
    "initialMixValueModeI": "Vormisch. Wert Modus I",
    "initialMixValueModeV": "Vormisch. Wert Modus V",
    "integralGain": "Integral Parameter",
    "leakingWaterValve": "Wasservent. undicht",
    "mainWater": "Hauptwasser",
    "manualTrim": "Man. Korrektur",
    "maxDryTimeReached": "Überschr. Mischzeit Trocken.",
    "maxWetTimeReached": "Überschr. Mischzeit Nass",
    "mixAborted": "Mischung abgebr.",
    "mixerBladesWorn": "Schaufeln verschlissen",
    "mixTemperature": "Mischung Temp.",
    "mixTooDryAccepted": "Trockene Misch. akzept.",
    "mixTooDryRejected": "Trockene Misch. verworf.",
    "mixTooWetAccepted": "Nasse Misch. akzept.",
    "mixTooWetRejected": "Nasse Misch. verworf.",
    "moistureGain1": "Feuchte 1 Kal. Steig.",
    "moistureGain2": "Feuchte 2 Kal. Steig.",
    "moistureOffset1": "Feuchte 1 Kal. Offset",
    "moistureOffset2": "Feuchte 2 Kal. Offset",
    "noWaterRequired": "Kein Wasser erforderl.",
    "presetType": "2stufige Zugabe",
    "preWetControlMethod": "Kontrolle Vorbef.",
    "preWetMixDeviation": "Vorbef. Varianz",
    "preWetMixDeviationModeA": "Vorbef. Var. Modus A",
    "preWetMixDeviationModeE": "Vorbef. Var. Modus E",
    "preWetMixDeviationModeF": "Vorbef. Var. Modus F",
    "preWetMixDeviationModeI": "Vorbef. Var. Modus I",
    "preWetMixDeviationModeV": "Vorbef. Var. Modus V",
    "preWetMixTime": "Vorbef. Zeit",
    "preWetMixValue": "Vorbef. Wert",
    "preWetMixValueModeA": "Vorbef. Wert Modus A",
    "preWetMixValueModeE": "Vorbef. Wert Modus E",
    "preWetMixValueModeF": "Vorbef. Wert Modus F",
    "preWetMixValueModeI": "Vorbef. Wert Modus I",
    "preWetMixValueModeV": "Vorbef. Wert Modus V",
    "preWetMoistureGain": "Vorbef. Kal. Steig.",
    "preWetMoistureOffset": "Vorbef. Kal. Offset",
    "preWetTargetNotReached": "Vorbef. Ziel nicht erreicht",
    "preWetTargetValue": "Vorbef. Zielwert",
    "preWetWater": "Vorbef. Wasser",
    "proportionalGain": "Proportional Parameter",
    "recipeMode": "Rezeptmod.",
    "recipeNumber": "Rezept",
    "sensorFault": "Sensorproblem",
    "switchCalPoint": "Schaltpunkt Kalibr.",
    "targetValue": "Zielwert",
    "tooMuchWaterCalculated": "Zu viel Wasser kalkuliert",
    "totalTime": "Zeit ges.",
    "totalWater": "Wasser ges.",
    "waitingForWaterTankToFill": "Warten auf Füllen Wassertank",
    "waterAdditionTime": "Wasserdos. Zeit",
    "waterLimitExceeded": "Überschr. max Wasser",
    "waterMeterFault": "Störung Wasseruhr",
    "wcRatio": "W/Z Faktor",
    "wetMixDeviation": "Nassmisch. Varianz",
    "wetMixDeviationModeA": "Nassmisch. Var. Modus A",
    "wetMixDeviationModeE": "Nassmisch. Var. Modus E",
    "wetMixDeviationModeF": "Nassmisch. Var. Modus F",
    "wetMixDeviationModeI": "Nassmisch. Var. Modus I",
    "wetMixDeviationModeV": "Nassmisch. Var. Modus V",
    "wetMixTime": "Nassmisch. Zeit",
    "wetMixValue": "Nassmisch. Wert",
    "wetMixValueModeA": "Nassmisch. Wert Modus A",
    "wetMixValueModeE": "Nassmisch. Wert Modus E",
    "wetMixValueModeF": "Nassmisch. Wert Modus F",
    "wetMixValueModeI": "Nassmisch. Wert Modus I",
    "wetMixValueModeV": "Nassmisch. Wert Modus V"
  },
  "mixLogDisplay": {
    "addInfo": "Wassermengen",
    "alarmInfo": "Fehler",
    "all": "Alles",
    "controlInfo": "Steuerung",
    "mixInfo": "Mischung",
    "sensorValues": "Sensorwerte"
  },
  "mixTrace": {
    "action": "Phase",
    "calibrate": "Kalibrieren",
    "calibrationMix": "Kalibr. Misch.",
    "data": "Daten",
    "entryTime": "Zeitpunkt",
    "moisture": "Feuchte",
    "sensorValue": "Sensorwert",
    "sensorValueModeA": "Mod. A",
    "sensorValueModeE": "Mod. E",
    "sensorValueModeF": "Mod. F",
    "sensorValueModeI": "Mod. I",
    "sensorValueModeV": "Mod. V",
    "trace": "Verlauf",
    "unscaled": "Unskal.",
    "waterAmount": "Wassermenge"
  },
  "other": {
    "Active": "Aktiv",
    "AddRow": "Zeile +",
    "AdvancedSettings": "Weitere Einstellg.",
    "AirAmplitudeCalibration": "Kalibr. Luftamplitude",
    "AirFrequencyCalibration": "Kalibr. Luftfrequenz",
    "AlarmMode": "Alarmmodus",
    "AlarmOutput": "Alarmausgang",
    "AlternateDNS": "Altern. DNS",
    "AnalogueOutputConfiguration": "Analoge Ausg.",
    "Any": "Freie Eingabe",
    "ArmID": "Arm ID",
    "AutoBaud": "Autom.Baudrate",
    "AutoCal": "Auto-Kal.",
    "AutoTrack": "Hom.-Check",
    "AutoTrackDeviation": "Hom.-Check Variation",
    "AutoTrackStable": "Mischung homogen",
    "AutoTrackTime": "Hom.-Check Zeit",
    "AutoTrackValue": "Hom.-Check Wert",
    "AvailableCalibration": "Verfügb. Kalibrierung",
    "AvailableCalibrationBestFitModeA": "Verfügbare Kalib. Best Fit Modus A",
    "AvailableCalibrationBestFitModeE": "Verfügbare Kalib. Best Fit Modus E",
    "AvailableCalibrationBestFitModeF": "Verfügbare Kalib. Best Fit Modus F",
    "AvailableCalibrationBestFitModeI": "Verfügbare Kalib. Best Fit Modus I",
    "AvailableCalibrationBestFitModeV": "Verfügbare Kalib. Best Fit Modus V",
    "AvailableCalibrationPointsModeA": "Verfügbare Kalibrierpunkte Modus A",
    "AvailableCalibrationPointsModeE": "Verfügbare Kalibrierpunkte Modus E",
    "AvailableCalibrationPointsModeF": "Verfügbare Kalibrierpunkte Modus F",
    "AvailableCalibrationPointsModeI": "Verfügbare Kalibrierpunkte Modus I",
    "AvailableCalibrationPointsModeV": "Verfügbare Kalibrierpunkte Modus V",
    "AvailableCalibrations": "Verfügbare Kalibr.",
    "AverageHold": "Mittelwert/Halt",
    "AverageHoldDelay": "Mittelw. Startverzög.",
    "AverageMoisture": "Feuchte Mittelwert",
    "AverageMoistureModeA": "Feuchte Mittelw. Modus A",
    "AverageMoistureModeE": "Feuchte Mittelw. Modus E",
    "AverageMoistureModeF": "Feuchte Mittelw. Modus F",
    "AverageMoistureModeI": "Feuchte Mittelw. Modus I",
    "AverageMoistureModeV": "Feuchte Mittelw. Modus V",
    "AverageReceiveTransmissionTime": "Mittlere Übertragungsz. Empfang",
    "AverageSendTransmissionTime": "Mittlere Übertragungsz. Senden",
    "AverageTotalMessageTime": "Mittlere Übertragungsz. Gesamt",
    "AverageTotalTransmissionTime": "Mittlere Gesamtzeit beim Senden",
    "AverageTurnAroundTime": "Mittelere Turnaround Zeit",
    "AverageUnscaled": "Unskal. Mittelwert",
    "AverageUnscaledModeA": "Unskal. Mittelw. Modus A",
    "AverageUnscaledModeE": "Unskal. Mittelw. Modus E",
    "AverageUnscaledModeF": "Unskal. Mittelw. Modus F",
    "AverageUnscaledModeI": "Unskal. Mittelw. Modus I",
    "AverageUnscaledModeV": "Unskal. Mittelw. Modus V",
    "Averaging": "Mittelwertbild.",
    "AveragingAndAutoTrack": "Mittelwert und Hom.-Check",
    "AveragingMode": "Modus Mittelwertbild.",
    "back": "Zurück",
    "BackingUpSensor": "Sensor sichern…",
    "Backup": "Backup",
    "BackupToFile": "In Datei sichern",
    "BackupToFlash": "In Sensor sichern",
    "BaudRate": "Baudrate",
    "BinEmpty": "Silo leer",
    "Brix": "Brix",
    "BrixHigh": "Brix max.",
    "BrixLow": "Brix min.",
    "BrixUnit": "°Bx",
    "BytesReceived": "Bytes empf.",
    "BytesSent": "Bytes gesend.",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Überschreit. Steigung",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Überschreit. Offset",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Keine Datenpunkte",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Zu wenige Datenpunkte",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Vert gering. Durchschn. Steigung verw",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Vert gering. Grobsand Steigung verwendet",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Vert gering Feinsand Steigung verwendet",
    "Calculate": "Berechnen",
    "Calibrating": "Kalibriere…",
    "Calibration": "Kalibrierung",
    "CalibrationFailed": "Kalibrier-Fehler",
    "CalibrationGraph": "Kalibr.-Grafik",
    "CalibrationNumber": "Kalibrierung Nr.",
    "CalibrationOutOfRange": "Kalibrierung ungültig",
    "CalibrationRules": "Schnellstartregeln",
    "CalibrationSuccessful": "Kalibr. erfolgreich",
    "CalibrationType": "Kalibrierungstyp",
    "Cancel": "Abbr.",
    "ChangePassword": "Passwort ändern",
    "Colour": "Farbe",
    "Command": "Befehl",
    "CommsReplyDelay": "Komm. Antwortverz.",
    "CommunicationsTest": "Sensor Kommunikationstest",
    "Compatibility": "Kompatibilität",
    "CompensatedAmplitude": "Kompensierte Ampl.",
    "CompensatedFrequency": "Kompensierte Frequenz",
    "ComPorts": "COM-Ports",
    "Connected": "Verbunden",
    "connecting": "Verbinden",
    "CurrentBaud": "Aktuelle Baudrate",
    "CurrentLoop1": "Stromschleife1",
    "CurrentLoop2": "Stromschleife2",
    "Database": "DB und Systemeinstellungen",
    "DataInvalid": "Daten ungültig",
    "Date": "Datum",
    "DefaultGateway": "Standardgateway",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Löschen",
    "DHCP": "DHCP",
    "DigitalIn1": "Digital Eing. 1",
    "DigitalInput": "Digitaleing.",
    "DigitalIO2": "Digital E/A 2",
    "DigitalIO2Status": "Digital E/A 2 Status",
    "DigitalIOConfiguration": "Digitale E/A",
    "DigitalIODirection": "Digital E/A Richtung",
    "Discard": "Verwerfen",
    "disconnect": "Trennen",
    "Dismiss": "Verwerfen",
    "DownloadLog": "Protokoll Download",
    "DSPFilter": "DSP-Filter",
    "EightTo16mm": "8-16 mm Kies (0,5-0,75\")",
    "ElecFreqCoeff": "Elektronik Frequenz Koeff.",
    "ElectronicsAmplitudeCoefficient": "Elektronik Ampl. Koeff.",
    "ElectronicsOffset": "Elektronik Offset",
    "ElectronicsTemperature": "Temperatur Elektronik",
    "Engineer": "Techniker",
    "EnterCurrentPassword": "Akt. Passwort eingeben",
    "EnterNewPassword": "Neues Passwort eingeben",
    "EnterPassword": "Passwort eingeben",
    "EnterUserName": "Usernamen eing",
    "Error0To10000": "Muss zw. 0 und 10000 liegen",
    "Error700To1000": "Muss zw. 700 und 1000 liegen",
    "ErrorCount": "Fehlerzähler",
    "ExpansionBoardTest": "IO Test",
    "FactorySettings": "Werkskalibrierung",
    "FieldbusDataSheetVersion": "Datenblattversion",
    "FieldbusNetworkAddress": "Feldbus-Adresse",
    "Filename": "Dateiname",
    "Filtered": "Gefiltert",
    "FilteredMoisture": "Feuchte gefiltert",
    "FilteredMoistureModeA": "Feuchte gefiltert Modus A",
    "FilteredMoistureModeE": "Feuchte gefiltert Modus E",
    "FilteredMoistureModeF": "Feuchte gefiltert Modus F",
    "FilteredMoistureModeI": "Feuchte gefiltert Modus I",
    "FilteredMoistureModeV": "Feuchte gefiltert Modus V",
    "FilteredUnscaled": "Unskal. gefiltert",
    "FilteredUnscaled2": "Unskal. gefiltert 2",
    "FilteredUnscaledModeA": "Unskal. gefiltert Modus A",
    "FilteredUnscaledModeE": "Unskal. gefiltert Modus E",
    "FilteredUnscaledModeF": "Unskal. gefiltert Modus F",
    "FilteredUnscaledModeI": "Unskal. gefiltert Modus I",
    "FilteredUnscaledModeV": "Unskal. gefiltert Modus V",
    "FilterInclude": "Filter einschl.",
    "FilteringTime": "Filterzeit",
    "FilterSeedPoint": "Filter Kontrollpunkt",
    "FirwareUploadedToHub": "Firmware zum Hub hochgel.",
    "FiveSeconds": "5 Sek.",
    "FixedBaud": "Feste Baudrate",
    "FourTo8mm": "4-8 mm Kies (3\"/8\")",
    "GenerateCalibration": "Kalibr. erzeugen",
    "HardwareTest": "Hardwaretest",
    "Heavy": "Stark",
    "Hold": "Halt",
    "Hours": "Std.",
    "Imperial": "US Imperial",
    "Inactive": "Inaktiv",
    "Include": "Einschl.",
    "Info": "Info",
    "Information": "Information",
    "Input1Use": "Verwendung Eing. 1",
    "inUse": "in Benutzung",
    "IO2Use": "Verwendung Eing./Aug. 2",
    "IPAddress": "IP-Adresse",
    "IPAddressSettings": "IP-Adresse Einst.",
    "LAN": "LAN",
    "Language": "Sprache",
    "LastFilteredValue": "Letzter gefilt. Wert",
    "LastRawValue": "Letzter Rohwert",
    "Legacy": "Legacy",
    "Light": "Leicht",
    "Linear": "Linear",
    "LiveData": "Live-Daten",
    "LiveValue": "Live-Wert",
    "LoadingData": "Daten laden",
    "LogDisplay": "Prot. Anzeige",
    "Login": "Anmelden",
    "LogIn": "Anmelden",
    "LogInFailed": "Anmeldefehler",
    "LogInSuccessful": "Anmeldung erfolgreich",
    "Logout": "Abmelden",
    "LogOut": "Abmelden",
    "LogRate": "Prot. Rate",
    "LogRateExceeded": "Anz. aufgezeichneter Parameter verringern",
    "LogSetup": "Prot. Einst.",
    "MaterialAmplitudeCoefficient": "Material Ampl. Koeff.",
    "MaterialCalibration": "Materialkalibrierung",
    "MaterialFrequencyCoefficient": "Material Freq. Koeff.",
    "MaterialOffset": "Material Offset",
    "MaterialTemperature": "Temperatur Material",
    "MaterialTemperatureAlarm": "Materialtemperatur Alarm",
    "MaterialTempHighAlarm": "Materialtemp. Alarm hoch",
    "MaterialTempLowAlarm": "Materialtemp. Alarm tief",
    "MaxBaud": "Max. Baudrate",
    "MaximumTemperature": "Temperatur max.",
    "Medium": "Mittel",
    "Metric": "Metrisch",
    "MinimumTemperature": "Temperatur min.",
    "Minus100To100Error": "Muss zw. -100 und 100 liegen",
    "Minus200To200Error": "Muss zw.  -200 und 200 liegen",
    "Minus99To100Error": "Muss zw. -99 und 100 liegen",
    "Minutes": "Minuten",
    "MixerSync": "Mischer Sync",
    "Mode": "Modus",
    "ModeA": "Mod. A",
    "ModeE": "Mod. E",
    "ModeF": "Mod. F",
    "ModeI": "Mod. I",
    "ModeV": "Mod. V",
    "ModifyLogin": "Anmeldung ändern",
    "Moisture": "Feuchte",
    "MoistureHigh": "Feuchte hoch",
    "MoistureHighPercent": "Feuchte max. %",
    "MoistureLow": "Feuchte tief",
    "MoistureLowPercent": "Feuchte min. %",
    "MoistureOutOfRange": "Feuchte ungültig",
    "MoisturePercentHigh": "Feuchte max. %",
    "MoisturePercentLow": "Feuchte min. %",
    "MoistureTemperature": "Feuchte/Temperatur",
    "NegativeSlew": "Slew rate neg.",
    "networkName": "Netzwerkname",
    "New": "Neu",
    "NewCalibrationName": "Neuer Kalib.-Name",
    "next": "Weiter",
    "No": "Nein",
    "NoRules": "Keine Regeln",
    "NotDefined": "Nicht def.",
    "Notes": "Notizen.",
    "NoUSBDriveFound": "Kein USB-Laufw. vorh.",
    "of": "von",
    "Offscale": "Überschreit.",
    "OK": "OK",
    "OneMinute": "1 Min.",
    "OneSecond": "1 Sek.",
    "OperationFailed": "Operation Fehler",
    "OperationSuccessful": "Operation OK",
    "OrbiterArmType": "Orbiter Armtyp",
    "OSArchitecture": "OS Architektur",
    "OSVersion": "OS Version",
    "OutputOff": "Ausgang aus",
    "OutputOn": "Ausgang ein",
    "OutputType": "Ausgangstyp",
    "OutputVariable1": "Ausgangsvariable 1",
    "OutputVariable1Mode": "Ausgangsvariable 1 Modus",
    "OutputVariable2": "Ausgangsvariable 2",
    "OutputVariable2Mode": "Ausgangsvariable 2 Modus",
    "paginator.items_per_page": "Pos. pro Seite",
    "paginator.next_page": "vor",
    "paginator.of": "/",
    "paginator.previous_page": "zurück",
    "Parameter": "Parameter",
    "password": "Passwort",
    "Password": "Passwort",
    "Percentage": "%",
    "Points": "Punkte",
    "PositiveSlew": "Slew rate pos.",
    "PreferredDNS": "DNS",
    "Processing": "Verarbeitung - Bitte warten...",
    "Quadratic": "Quadratisch",
    "Raw": "Roh",
    "RawMoisture": "Feuchte roh",
    "RawMoistureModeA": "Feuchte roh Modus A",
    "RawMoistureModeE": "Feuchte roh Modus E",
    "RawMoistureModeF": "Feuchte roh F",
    "RawMoistureModeI": "Feuchte roh I",
    "RawMoistureModeV": "Feuchte roh V",
    "RawUnscaled": "Unskal. roh",
    "RawUnscaled2": "Unskal. roh 2",
    "RawUnscaledModeA": "Unskal. roh Modus A",
    "RawUnscaledModeE": "Unskal. roh Modus E",
    "RawUnscaledModeF": "Unskal. roh Modus F",
    "RawUnscaledModeI": "Unskal. roh Modus I",
    "RawUnscaledModeV": "Unskal. roh Modus V",
    "ReceiveTransmissionTime": "Übertragungszeit Empfang",
    "ReenterNewPassword": "Neues Passw wiederh.",
    "Refresh": "Aktualisieren",
    "Refreshing": "Aktualisiere…",
    "RemoteValue": "Ext. Wert",
    "ReplyReceivedTimeStamp": "Zeitstempel Antwort empf.",
    "reset": "Reset",
    "ResonatorAmplitudeCoefficient": "Resonator Ampl. Koeff.",
    "ResonatorFrequencyCoefficient": "Resonator Frequ. Koeff.",
    "ResonatorOffset": "Resonator Offset",
    "ResonatorTemperature": "Resonator Temp.",
    "Restore": "Wiederherst.",
    "RestoreFromFactory": "Werks-Reset",
    "RestoreFromFile": "Aus Datei wiederherst.",
    "RestoreFromFlash": "Aus Sensor wiederherst",
    "RestoringSensor": "Einstell. wiederherst",
    "RunCommsDelayTest": "Komm. Verzög. Test ausf.",
    "RunTime": "Laufzeit",
    "Save": "Speichern",
    "SaveToDatabase": "In DB speichern",
    "search": "Suchen",
    "Searching": "Suchen...",
    "SendTransmissionTime": "Übertragungsz. Senden",
    "Sensor": "Sensor",
    "SensorAddress": "Sensoradresse",
    "SensorCalibration": "Sensorkalibrierung",
    "SensorCalibrationBestFitModeA": "Sensor Kalib. Best Fit Modus A",
    "SensorCalibrationBestFitModeE": "Sensor Kalib. Best Fit Modus E",
    "SensorCalibrationBestFitModeF": "Sensor Kalib. Best Fit Modus F",
    "SensorCalibrationBestFitModeI": "Sensor Kalib. Best Fit Modus I",
    "SensorCalibrationBestFitModeV": "Sensor Kalib. Best Fit Modus V",
    "SensorCalibrationPointsModeA": "Sensor Kalibrierpunkte Modus A",
    "SensorCalibrationPointsModeE": "Sensor Kalibrierpunkte Modus E",
    "SensorCalibrationPointsModeF": "Sensor Kalibrierpunkte Modus F",
    "SensorCalibrationPointsModeI": "Sensor Kalibrierpunkte Modus I",
    "SensorCalibrationPointsModeV": "Sensor Kalibrierpunkte Modus V",
    "SensorCold": "Sensor kalt",
    "SensorCommunicationSetup": "Sensor Komm.-Einstellungen",
    "SensorDetails": "Details",
    "SensorFirmware": "Sensor-Firmware",
    "SensorHot": "Sensor heiß",
    "SensorID": "Sensor ID",
    "SensorName": "Sensorname",
    "SensorOK": "Sensor OK",
    "Sensors": "Sensoren",
    "SignalProcessing": "Signalverarbeitung",
    "SixteenTo22mm": "16-22 mm Kies(1\")",
    "SixtyMinutes": "60 Min.",
    "SoftwareUploaded": "Software zum Hub hochgel.",
    "SoftwareUploadedToHub": "Software zum Hub hochgel.",
    "SoftwareVersion": "Softwareversion",
    "Start": "Start",
    "StartAveraging": "Mittelwertbild. Start",
    "StartLogging": "Aufzeichn. Start",
    "Static": "Statisch",
    "status": "Status",
    "Stop": "Stop",
    "StopAveraging": "Mittelwertbild. Stop",
    "StopLogging": "Aufzeichn. Stop",
    "SubnetMask": "Subnetzmaske",
    "Supervisor": "Supervisor",
    "SystemSettings": "Sys-Einstell.",
    "TemperatureCompensation": "Temp.-Komp.",
    "TenMinutes": "10 Min.",
    "TenSeconds": "10 Sek.",
    "Test": "TEST",
    "ThirtyMinutes": "30 Min.",
    "Times": "Zeit (s)",
    "TotalMessageTime": "Nachricht ges. Zeit",
    "TotalTransmissionTime": "Gesamtzeit beim Senden",
    "TransmissionCode": "Sendecode",
    "TransmissionInformation": "Sendeinformation",
    "Trend": "Trend",
    "TriggerBit": "Trigger Bit",
    "TurnAroundTime": "Turnaround Zeit",
    "UncompensatedAmplitude": "Unkompensierte Ampl.",
    "UncompensatedFrequency": "Unkompensierte Frequenz",
    "UncompensatedReference": "Referenz",
    "Undefined": "Undef.",
    "Units": "Einh.",
    "Unscaled": "Unskal.",
    "Unscaled1Type": "Unskal. 1 Typ",
    "Unscaled2Type": "Unskal. 2 Typ",
    "UnscaledHigh": "Unskal. max.",
    "UnscaledLow": "Unskal. min.",
    "UnscaledUnit": "us",
    "Unused": "Nicht verw.",
    "Update": "Update",
    "UpdateDatabase": "DB aktualis.",
    "Upgrade": "Upgrade",
    "UpgradeSensor": "Sensorupgrade",
    "Upgrading": "Upgrade…",
    "Upload": "Upload",
    "UploadFirmwareFile": "Firmwaredatei hochl.",
    "Uploading": "Upload...",
    "VeryHeavy": "Sehr stark",
    "VeryLight": "Sehr leicht",
    "WaterAbsorptionSSD": "Absorptionswert (S.S.D.)",
    "WaterAmplitudeCalibration": "Kalibr. Wasseramplitude",
    "WaterFrequencyCalibration": "Kalibr. Wasserfrequenz",
    "WebInterface": "Web-Interface",
    "WLAN": "WLAN",
    "WriteToSensor": "In Sensor schreiben",
    "WritingToSensor": "In Sensor schreiben",
    "WritingToSensorComplete": "Schreiben beendet",
    "Yes": "Ja",
    "ZeroTo100Error": "Muss zw. 0 und 100 liegen",
    "ZeroTo2mm": "0-2 mm Sand (#8)",
    "ZeroTo4mm": "0-4 mm Sand (#4)"
  },
  "phase": {
    "Alarm": "Alarm",
    "DryMix": "Trockenmischz.",
    "InitialMix": "Vormischzeit",
    "MainWaterAddition": "Hauptwasser",
    "MixComplete": "Mischung fertig",
    "Paused": "Pause",
    "PreWet": "Vorbefeuchtung",
    "PreWetMix": "Vorbef. Mischzeit",
    "Standby": "Warte auf Start",
    "WaitingForCement": "Warten auf Zement",
    "WetMix": "Nassmischzeit"
  },
  "recipe": {
    "admixAmount": "Menge Zusatzmittel",
    "admixEnablePercentage": "Freigabe Zusatzm. % Wasser",
    "atDryEnable": "Homogen. Check Trockenm. aktiv",
    "atInitialEnable": "Homogen. Check Vormischz. aktiv",
    "atPreWetEnable": "Homogen. Check Vorbef. aktiv",
    "atWetEnable": "Homogen. Check Nassm. aktiv",
    "autoModeSettings": "Automodus",
    "autoTrackSettings": "Homogen. Check Lokal",
    "averagingTime": "Zeit Mittelwertbild.",
    "batchCounter": "Chargen",
    "calcGain": "Berechnung Steigung",
    "calcOffset": "Berechnung Offset",
    "calculationModeSettings": "Berechnungsmodus",
    "calibrationMixId": "KalibrierMisch ID",
    "cementTimeout": "Zement Timeout",
    "cementWeight": "Gewicht Zement",
    "controlMethod": "Kontrolle Hautwasser",
    "copyFrom": "Kopie von",
    "createRecipe": "Rezept Neu",
    "dryWeight": "Gewicht Gesamt Trocken",
    "dryWeightCal": "Masse Trocken ges. Kalib.",
    "initialMixTime": "Vormischzeit",
    "localAutoLoopEnabled": "Automodus lokale Einstellung",
    "localAutoTrackDryMixDev": "Lok. Hom.Chk. Trockenm. Var.",
    "localAutoTrackDryMixTime": "Lok. Hom.Chk. Trockmisch. Dauer",
    "localAutoTrackEnable": "Homogen. Check. Lokal aktiv",
    "localAutoTrackInitialMixDev": "Lok. Hom.Chk. Vormisch. Varianz",
    "localAutoTrackInitialMixTime": "Lok. Hom.Chk. Vormisch. Dauer",
    "localAutoTrackPreWetMixDev": "Lok. Hom.Chk. Vorbef. Varianz",
    "localAutoTrackPreWetMixTime": "Lok. Hom.Chk. Vorbef. Dauer",
    "localAutoTrackWetMixDev": "Lok. Hom.Chk. Nassmisch. Var.",
    "localAutoTrackWetMixTime": "Lok. Hom.Chk. Nassmisch. Dauer",
    "localDerivativeGain": "Differential Parameter",
    "localIntegralGain": "Integral Parameter",
    "localProportionalGain": "Proportional Parameter",
    "mainWater": "Hauptwasser",
    "mainWaterLimit": "Hauptwasser Limit",
    "mainWaterTrim": "Hauptwasser Korrektur",
    "materialAddition": "Materialzugabe / Mischzeiten",
    "maxDryMixTime": "Mischzeit Trocken",
    "maxWetMixTime": "Mischzeit Nass",
    "minusTolerance": "Toleranz neg.",
    "mixControl": "Mischersteuerung",
    "mixExtensionEnable": "Mischzeitverl. aktiviert",
    "mixExtensionTime": "Verlängerung Mischzeit",
    "moistureGain1": "Kalibr. Steigung 1",
    "moistureGain2": "Kalibr. Steigung 2",
    "moistureOffset1": "Kalibr. Offset 1",
    "moistureOffset2": "Kalibr. Offset 2",
    "moistureTarget": "Zielfeuchte",
    "plusTolerance": "Toleranz pos.",
    "preSetType": "2stufige Zugabe",
    "preWetMixTime": "Mischzeit Vorbef.",
    "preWetMode": "Kontrolle Vorbef.",
    "preWetMoistureGain": "Kalibr. Vorbef. Steigung",
    "preWetMoistureOffset": "Kalibr. Vorbef. Offset",
    "preWetTarget": "Vorbef. Ziel",
    "preWetWater": "Vorbef. Wasser",
    "preWetWaterLimit": "Vorbef. Wasserlimit",
    "recipe": "Rezept",
    "recipeDesc": "Rezeptbeschreibung",
    "recipeDetails": "Rezept Details",
    "recipeGain": "Rezept Faktor",
    "recipeName": "Rezeptname",
    "recipeNumber": "Rezeptnr.",
    "recipeUnscaledMode": "Rezept Sensormodus",
    "resetCalibration": "Kalibr. zurücksetzen",
    "searchRecipe": "Rezept suchen",
    "switchCalPoint": "Umschaltwert Kalibr.",
    "systemDefault": "Systemvorgabe",
    "temperatureCoefficient": "Temperatur-Koeffizient",
    "temperatureCorrectionSettings": "Temperaturkompensation",
    "temperatureSetPoint": "Temperatur Basiswert",
    "unitStoredAs": "Einh. gesp. als",
    "usePreWetValueForCalc": "Verwende Wert am Ende der Vorbef. zur Berechn.",
    "viewCalibration": "Kalibr. ansehen",
    "waterAddition": "Wasserdosierung"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binär",
    "Selector": "Diskrete Eingänge"
  },
  "sensor": {
    "loading": "Laden …",
    "sensorReadings": "Sensorwerte"
  },
  "settings": {
    "backupDatabase": "DB sichern",
    "brightness": "Helligkeit",
    "compliance": "Dieses Gerät entspricht Part 15 der FCC-Bestimmungen. Der Betrieb unterliegt den folgenden beiden Bedingungen: (1) Dieses Gerät darf keine schädlichen Störungen erzeugen, (2) dieses Gerät muss alle empfangenen Störungen akzeptieren, einschließlich der Störungen, die zu ungewünschtem Betrieb führen könnten.",
    "contains": "Enthält",
    "copyArchivesToUsb": "Archiv nach USB",
    "dateFormat": "Datumsformat",
    "dateTime": "Datum/Uhrz.",
    "defaultRecipe": "Standardrezept",
    "defaults": "Standardwerte",
    "defaultSystemParameters": "Systemstandardeinstellg.",
    "displayGroup": "Gruppe anzeigen",
    "displayUnscaled": "Unskal. Anzeige",
    "documentation": "Dokumentation",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Tastaturlayout",
    "languageUsed": "Sprachauswahl",
    "macAddress": "MAC-Adresse",
    "manual": "Manuell",
    "measures": "Einheiten",
    "network": "Netzwerk",
    "reboot": "System Neustart",
    "restoreDatabase": "DB wiederherst.",
    "searchNetworks": "Netzwerksuche",
    "setAutomatically": "Automatisch einstellen",
    "shutdown": "System abschalten",
    "system": "System",
    "systemReboot": "Damit die Änderungen wirksam werden, muss das System neu gestartet werden.",
    "temperature": "Temperatur",
    "timeZone": "Zeitzone",
    "upgradeSoftware": "Software aktual.",
    "volume": "Volumen",
    "weight": "Gewicht",
    "wifi": "WiFi",
    "customNtp": "Benutzerdefinierter NTP-Server",
    "deleteArchives": "Archive löschen"
  },
  "system": {
    "accessLevel": "Benutzerstatus",
    "addUser": "User Neu",
    "cancel": "Abbr.",
    "clear": "Löschen",
    "close": "Schließen",
    "comms": "RS232 Kommunikation",
    "copy": "Kopie",
    "deleteRecipe": "Rezept löschen",
    "edit": "Ändern",
    "editUser": "User ändern",
    "getSensorData": "Sensordaten lesen",
    "gpio": "GPIO Hardware",
    "hardware": "Hardware",
    "home": "Startseite",
    "loading": "Laden …",
    "login": "Anmeldung",
    "mixLog": "Mischprotokoll",
    "mixTrace": "Mischverlauf",
    "overview": "Übersicht",
    "password": "Passwort",
    "passwordMessage": "(Freilassen, um das Passwort nicht zu ändern)",
    "recipes": "Rezepte",
    "save": "Speichern",
    "sensorOverview": "Sensorübersicht",
    "setDefault": "Auswahl nächstes Rezept",
    "setup": "Einstellungen",
    "submit": "Speichern",
    "systemParameters": "Systemparameter",
    "text": "Text",
    "title": "Hydro Control 7",
    "updateSensorData": "Sensordaten aktual.",
    "userManagement": "Benutzerverwaltung",
    "username": "Username",
    "view": "Ansicht"
  },
  "systemParameters": {
    "admixMode": "Zusatzm. Modus",
    "alarms": "Alarme",
    "analogueIn1Config": "Analogeing. 1 Konfig.",
    "analogueIn2Config": "Analogeing. 2 Konfig.",
    "analogueOut1Config": "Analogausg. 1 Konfig.",
    "analogueOut2Config": "Analogausg. 2 Konfig.",
    "archiving": "Archivierung",
    "autoControl": "Einst. Auto-Mode",
    "autoTrack": "Homogen.-Check",
    "averagingTime": "Zeit Mittelwertbild.",
    "coarseInflightWater": "Nachlauf Grobventil",
    "cycleLoops": "Zyklus-Schleifen",
    "description": "Beschreibung",
    "enableCursor": "Cursor freig.",
    "fineDelivery": "Feindosierung",
    "fineInflightWater": "Nachlauf Feinventil",
    "fineValveOffTime": "Feinventil Schließzeit",
    "fineValveOnly": "Nur Feinventil",
    "fineValveOnTime": "Feinventil Öffnungszeit",
    "maxMixLogs": "Anzahl Mischungen",
    "meterPulses": "Messimpulse",
    "meterTimeout": "Wasseruhr-Timeout",
    "mixerBladesWornTime": "Verschleiss Schaufeln Dauer",
    "mixerBladesWornValue": "Verschleiss Schaufeln Wert",
    "name": "Name",
    "remoteConnectionPublisher": "Fernverbindung Publisher",
    "remoteConnectionSubscriber": "Fernverbindung Subscriber",
    "remoteRecipeMethod": "Ext. Rezept Methode",
    "remoteSupportConnection": "Fernsupportverbindung",
    "remoteSupportTelephoneNumber": "Telefonnummer des Fernsupports",
    "resolution": "Auflösung",
    "rs232Mode": "RS232 Modus",
    "systemAtDryDev": "Hom.-Check Trockenm. Var.",
    "systemAtDryMixTime": "Hom.-Check Trockenm. Dauer",
    "systemAtInitialMixDev": "Hom.-Check Vormisch. Var.",
    "systemAtInitialMixTime": "Hom.-Check Vormisch. Dauer",
    "systemAtPreWetMixDev": "Hom.-Check Vorbef. Var.",
    "systemAtPreWetMixTime": "Hom.-Check Vorbef. Dauer",
    "systemAtWetDev": "Hom.-Check Nassmisch. Var.",
    "systemAtWetMixTime": "Hom.-Check Nassmisch. Dauer",
    "systemDerivativeGain": "Differential Parameter System",
    "systemIntegralGain": "Integral Parameter System",
    "systemMaxTemp": "Max. Temp. System",
    "systemMinTemp": "Min. Temp. System",
    "systemProportionalGain": "Proportional Parameter System",
    "waterMode": "Wassermodus",
    "waterSetup": "Wassereinst.",
    "waterTankFullType": "Wassertank voll Verw.",
    "weighScaleEmptyAval": "Waage Leer analog. Wert",
    "weighScaleFullAval": "Waage Voll analog. Wert",
    "weighScaleFullWeight": "Waage Voll Gewicht"
  },
  "text": {
    "isRequired": "ist erfordlich",
    "maxLength": "Zeichenzahl überschr.",
    "maxValue": "Wert ist größer als",
    "minlength": "Passwort muss mindestens 6 Zeichen haben",
    "mustBeDecimal": "muss dezimal sein",
    "mustBeInteger": "muss ganzzahlig sein",
    "per": "pro",
    "pulses": "Impuls"
  },
  "units": {
    "kilograms": "kg",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "Gallone",
    "kilograms": "kg",
    "litres": "L",
    "seconds": "s"
  },
  "unitText": {
    "gallon": "Gall.",
    "kilogram": "kg",
    "litre": "Liter",
    "second": "Sek."
  },
  "waterCycle": {
    "abort": "Abbruch",
    "acceptAlarm": "Alarm akzept.",
    "addWater": "Wasser +",
    "admix": "Zusatzm.",
    "autoLoopTune": "Einst. Automodus",
    "autoWaterTrim": "Korrekt. AUTO Mod.",
    "batch": "Charge",
    "cement": "Zementdos.",
    "coarseValve": "Grobventil",
    "displayMoisture": "Anzeige Feuchte",
    "displayUnscaled": "Anzeige Unskal.",
    "dryMix": "Trockenmisch.",
    "dryWeight": "Masse Trocken ges.",
    "empty": "Leer",
    "enableSensorAlarm": "Alarm Feuchtesensor aktiv",
    "fineValve": "Feinventil",
    "finish": "Beenden",
    "flowRate": "Flussrate",
    "initialMix": "Vormischung",
    "localAutoLoopEnabledInput": "Automodus lokale Einstellung",
    "mainWater": "Hauptwasser",
    "mixPhase": "Mischphase",
    "mixTemp": "Mischung Temp.",
    "mixTime": "Mischzeit",
    "mode": "Modus",
    "moisture": "Feuchte",
    "pause": "Pause",
    "paused": "Pausiert",
    "preWetDone": "Vorbef. fertig",
    "preWetMix": "Vorbef. Mischung",
    "preWetWater": "Vorbef. Wasser",
    "proportionalGainInput": "Proportional Parameter",
    "resume": "Weiter",
    "running": "Aktiv",
    "start": "Start",
    "target": "Ziel",
    "totalWater": "Wasser ges.",
    "trim": "Korrektur",
    "unscaled": "Unskal.",
    "updateTarget": "Zielwert aktual.",
    "waterAdded": "Wasser dos.",
    "waterMeterVolume": "---",
    "waterToAdd": "Wasser berechnet",
    "wetMix": "Nassmischung"
  },
  "waterMode": {
    "Metered": "Wasseruhr",
    "Timed": "Zeit",
    "Weighed": "Waage"
  },
  "waterTankFullType": {
    "Shutdown": "Abschalt.",
    "WaterTankFull": "Wassertank voll"
  }
}